收藏
回答

小程序发布正式版后端接口需要兼容吗?

问题模块 AppID
审核

小程序发布正式版后端接口需要兼容吗?发布了一个新的正式版小程序,旧的正式版小程序会不会替换掉,用户打开小程序使用的是不是最新的?

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签